/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.apc.model;

import java.text.SimpleDateFormat;
import java.util.Date;
import java.util.Locale;

/**
 *
 * @author Oscar
 */
public class DateFormatModel {
    
    public String getDateFormat(Date date){
    Locale espanol = new Locale("es","MX");
    SimpleDateFormat format = new SimpleDateFormat("dd - MMMMM - yyyy",espanol);
    String stringDate = format.format(date);
    return stringDate;
    }
}
